/*
 Theme Name:     Divi Child
 Theme URI:      
 Description:    
 Author:         Owl Media
 Author URI:     https://www.owlmedia.co.za
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.page-id-3717 .btn.fire-btn{
  color: #fff !important;
}

.page-id-3717 .btn.fire-btn:hover{
  color: #e34e35 !important;
}

.buy-btn .buy-btn-2{
  background-color: rgba( 135, 203, 16, 1 ) !important;
  padding: 13px 20px !important;
  color: #fff !important;
  border-radius: 5px !important;
  display: block !important;
  font-weight: 700 !important
}

.tb-button a, .btn a, .enrollBtn{
  border-radius: 5px !important;
}

#gform_6 #input_6_3{
  color: #E34721 !important;
  font-weight: 700;
  font-size: 20px
}

#gform_submit_button_6{
  background-color: #87CB10 !important;
  padding: 0 40px
}

#gform_submit_button_6:hover{
  background-color: #E34721 !important;
}

#field_6_3 .gfield_label{
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 0
}

#hero-row{
  position: absolute;
  bottom: 30px;
  max-width: 600px;
  left: 0;
  right: 0
}

.hero-head h2{
  line-height: 120%;
  font-weight: 300
}

#hero-row{
  position: absolute;
  bottom: 30px;
  max-width: 600px;
  left: 0;
  right: 0
}

.hero-head h2{
  line-height: 120%
}

.categoryRow{
  max-width: 1400px!important
}

.categoryCol.et_clickable{
  border-radius: 10px !important;
  overflow: hidden;
  box-shadow: 0px 3px 40px rgba(0, 0, 0, 0.16);

}

.courseCategory{
background: rgba(76, 77, 79, 0.7);
  width: 100%;
  height: 100%
}

.courseCategory .et_pb_text_inner{
  position: absolute;
left: 0;
  right: 0;
  top: 50% !important;
  transform: translateY(-50%);
}


#enroll-row{
background: #fff;
box-shadow: 0px 3px 40px rgba(0, 0, 0, 0.16);
}

#enroll-row #gform_submit_button_4{
  background-color: #0A65A1
}

.slogan-mod h2{
  font-family: Open Sans;
font-weight: normal;
font-style: italic;
font-size: 30px;
text-align: center;
color: #fff;
  line-height: 120%

}

.slogan-mod h3{
  font-family: Open Sans;
font-weight: bold;
font-size: 25px;
text-align: center;
color: #fff;
   line-height: 120%

}

.slogan-mod a{
  font-family: Open Sans;
font-weight: bold;
font-size: 15px;
text-align: center;
color: #fff;
border: 1px solid #fff;
  padding: 5px 20px;
  border-radius: 5px;
  display: inline-block;
  margin-top: 20px
}

#course-row .et_pb_column{
background: #fff;
box-shadow: 0px 3px 40px rgba(0, 0, 0, 0.16);
padding-bottom: 50px;
  position: relative
}

.course-mod img{
  width: 100%;
  object-fit: cover
}

.course-mod h2{
  font-family: Open Sans;
font-weight: bold;
font-size: 20px;
text-align: center;
color: #707070;;
  padding: 10px 10px 20px

}

.course-mod p{
  font-family: Open Sans;
font-weight: normal;
font-size: 15px;
text-align: center;
color: #707070;
  padding: 0px 10px;


}

.course-mod .link-btn{
  position: absolute;
  bottom: 0 !important;
  text-align: center;
  left: 0;
  right: 0;
  margin-bottom: 15px;
  font-family: Open Sans;
font-weight: bold;
font-size: 15px;
text-align: center;
color: #ec6831;
}

.course-mod .et_pb_code_inner, .course-mod{
  position: unset !important;
}


.course-label{
  position: absolute;
border-radius: 5px;
background: #ec6831;
color: #fff;
  padding: 2px 10px;
  left: 10px;
  top: 10px
}

.main-heading-mod h1{
font-family: open sans;
font-weight: bold;
font-size: 27px;
color: #d71921;
	line-height: 120%

}
.sub-heading-mod h2{
font-family: open sans;
font-size: 25px;
text-align: center;
color: #707070;
	line-height: 120%

}
.gen-text-mod p{
font-family: open sans;
font-weight: normal;
font-size: 15px;
text-align: center;
color: #707070;

}

.page-id-1298 #footerSection{
  display: none
}


.downloadsContainer a{
  display: inline-block
}

.current-cat{
  font-weight: 700
}

#gform_fields_1 .gform-button{
  background-color: #005F9E !important;
  color: #fff;
  border: 1px solid #005F9E !important;
    transition: all 0.6s !important;
  border-radius: 0;
  width: 100% !important;
  border-radius: 0 !important;

}

#gform_fields_1 .gform-button:hover{
  background-color: #fff !important;;
  color: #005F9E !important;
    border: 1px solid #005F9E !important;
}


#gform_fields_1{
  row-gap: 10px;
  column-gap: 10px
}

#left-area p a{
  color: inherit
}

#left-area p a:hover{
  color: #e34e35;
}

.gen-sub-heading span{
  display: block;
  font-size: 15px;
  font-weight: 400;
  margin-top: 20px
}

.page .entry-title{
  font-weight: 700;
  font-size: 26px;
  color: #4c4d4f;
}


h2.gen-sub-heading{
  font-weight: 700;
  font-size: 20px;
  color: #4C4D4F;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #CCCCCC;
  padding-bottom: 15px;
  margin-top: 30px
}

.downloadsContainer a::before{
  content: url(/wp-content/uploads/Orange-download-icon.png);
  margin-right: 10px;
  
}

#sidebar a:hover{
  color: #e34e35
}

.fire-btn{
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box;
  color: #fff;
  padding: 13px 20px 13px 20px;
  border: 1px solid transparent;
    transition: all 0.6s !important;
  border-radius: 0
  
}
.fire-btn:hover{
  background: #fff !important;
  border: 1px solid #E34E35 !important;
  color: #E34E35;
  transition: all 0.6s !important;
}

.footerLinks li{
  line-height: 120%;
  margin-bottom: 10px
}

.gen-text-mod h2{
  font-weight: 700;
  font-size: 26px;
  color: #4C4D4F
}

.offer-blurb h3{
  font-weight: 600;
}

#home-hero-slider .uk-scope .uk-overlay{
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.search-results #left-area{
  padding-left: 0
}

.search-results .js-wpv-loop-wrapper{
  margin-top: 30px
}

#footerRow{
  width: 100% !important;
  max-width: 100% !important
}

.search-submit, #gform_submit_button_2{
  background: #4C4D4F;
  color: #fff;
   padding: 8px 30px 8px 30px !important;
  border: 1px solid #4C4D4F;
  font-family: open sans;
  font-weight: 600;
    transition: all 0.6s 
}

.search-submit:hover, #gform_submit_button_2:hover{
  background: #fff;
  color: #4C4D4F;
  transition: all 0.6s 
}

#call-back-row .contact-form{
  max-width: 800px;
  margin: auto
}

.contact-form .gform_button{
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box;
  color: #fff;
  font-weight: 500 !important;
  transition: all 0.6s !important;
  width: 100% !important;
  max-width: 260px;
  margin: auto !important;
  padding: 15px !important;
}

.contact-form .gform_button:hover{
  background: #fff !important;
  color: #E34721 !important;
  transition: all 0.6s !important;
}

.contact-form input{
  border: none !important;
}

#main-heading-mod h1{
  font-family: open sans;
  font-size: 27px;
  color: rgb(215, 25, 33);
  font-weight: 700;
  max-width: 500px;
  margin: auto;
  line-height: 120%
}

#home-hero-slider .uk-panel{
  background-color: #EBEBEB;
  padding: 0 !important;
  background-size: contain;
  background-position: right !important;
}
.sliderContent p {
  margin: 0
}
.sliderContent {
  text-align: left;
  max-width: 600px;
}
.sliderTxt {
  text-align: left !important;
  font-size: 35px !important;
  color: #005F9E !important;
}
#home-hero-slider .uk-overlay > div {
  width: 100%;
}
#home-hero-slider .homeShortCoursesBtn{
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box;
  color: #fff;
 padding: 10px 20px 10px 20px;
  display: inline-block;
	transition: all 0.6s !important;
  border: 1px solid transparent !important;
}
#home-hero-slider .homeShortCoursesBtn:hover {
	background: #fff !important;
	color: #E34721 !important;
	transition: all 0.6s !important;
  border: 1px solid #E34E35 !important;
  text-decoration: none
}
#shortCourseSection .wpb_text_column {
  margin-bottom: 0
}


#header-row{
  display: flex;
  align-items: center
}

.header-contact-mod a{
  font-size: 20px;
  color: #4C4D4F;
  font-weight: 700
}

#menu-bar .menu-mod a:hover{
  background: unset !important;
  opacity: 1;
  color: #4C4D4F !important;
}

.menu-mod a{
  font-family: open sans;
  font-weight: 600;
  font-size: 15px
}

#menu-bar{
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box;
}

#archiveCoursesContainer .wp-block-image img{
/*   width: 100%; */
  height: 250px;
  object-fit: cover
}

/* #archiveHeroSection{
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box;
} */

#animatedfsmenu_css.animatedfsmenu button:focus,
#animatedfsmenu_css.animatedfsmenu button:hover{
   background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box !important;
  color: #fff;
}

/* HIDDEN FIELDS */

.postid-86 .nqfLevel, .postid-86 .creditsField{
  display: none
}

#badgeIcons {
  display: none
}
.term-business-management #badgeIcons, .term-office-administration #badgeIcons, .term-financial-accounting #badgeIcons {
  display: block
}

/* UPDATED HEADER STYLES */

.et-db #et-boc .et-l .et_pb_social_media_follow li a.icon {
	border-radius: 50% !important
}

.archive .animatedfsmenu  .animatedfsmenu-navbar-toggler, .single-online-course .animatedfsmenu .animatedfsmenu-navbar-toggler {
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box !important;;
}
.archive .animatedfsmenu .animatedfsmenu-navbar-toggler .bar, .single-online-course  .animatedfsmenu .animatedfsmenu-navbar-toggler .bar  {
  background: #fff !important;
}
.archive .animatedfsmenu-navbar-toggler:after, .single-online-course  .animatedfsmenu .animatedfsmenu-navbar-toggler:after {
  content: "Menu";
  color: #fff !important
}

#headerSection .et_pb_menu__logo-wrap {
  max-width: 313px !important
}
#headerSection .spaceCol {
  width: 118px !important;
}
#headerSection .socialCol {
 width: 118px !important;
  margin-right: auto !important;
}
#headerSection .logoCol {
  width: 85% !important;
  margin-right: 30px !important
}
#headerSection > .et_pb_row {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  display: flex !important;
  background-color: #fff !important;
  align-items: center !important
}
.animatedfsmenu-navbar-toggler {
  top: 0px !important ;
  width: 168px !important;
  text-align: left !important;
}
.animatedfsmenu .animatedfsmenu-navbar-toggler {
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box !important;
  color: #fff;
}
.animatedfsmenu-navbar-toggler .bar {
  width: 35px !important;
  margin-left: 35px !important
}
.animatedfsmenu-navbar-toggler:after {
  content: "Menu";
  color: #fff;
  font-size: 15px;
  display: inline-block !important;
  position: absolute !important;;
  right: 20px !important;
  top: 50%;
    transform: translate(-50%, -50%);
}
.animatedfsmenu .animatedfsmenu-navbar-toggler:not(.custom-burger) {
  height: 76px !important;
}



.mob-standard-logo {
display: inline-block;
height: 63px !important;
padding-top: 15px;
}
.mob-menu-header-holder {
height: 80px !important;
}


/* Footer */

.footerSlogan {
  border-top: 1px solid;
  padding-bottom: 0px !important;
  padding-top: 20px !important
}

.footerSlogan{
  color: #191919;
  font-size: 28px;
  padding: 30px 0;
  font-style: italic;
}
#footerSectionTwo p, #footerSectionTwo a,#footerSectionTwo h3{
  color: #989898
}
.footerHeading h3{
  font-size: 18px;
  font-weight: 700;
  border-bottom: 1px solid #505050 !important;;
  padding-bottom: 13px;
  margin-bottom: 10px;
}
#footerSectionTwo ul{
  list-style: none;
  padding: 0
}
.footerDownloadLinks a::before{
    content: url(https://academytraining.co.za/wp-content/uploads/Orange-download-icon.png);
    margin-right: 10px;
}
#footerSectionTwo a:hover{
  color: #fff;
}
#footerSectionTwo .footerLinks a{
  font-weight: 600
}
#footerSectionTwo .ctaBtn {
    background-color: #fff;
    color: #fff !important;
    padding: 14px 29px;
    display: inline-block;
    line-height: 140%;
    font-size: 15px;
    font-weight: 600;
    display: block !important;
    color: #E33E21 !important;
}

#footerSectionTwo .ctaBtn:hover{
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box;
  color: #fff !important;
}

#footerSectionTwo .bigNumber {
    font-size: 23px !important;
    line-height: 100% !important;
    font-weight: 700
}
/* SINGLE COURSE LAYOUT */

.buy-btn span{
padding: 10px 10px 17px 10px
}

#ui-datepicker-div.ui-datepicker.ui-widget-content {
  z-index: 999999 !important
}

.et_post_meta_wrapper {
  display: none
}
.buttoncontainer {
  display: flex;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.buy-btn{
  margin-right: 10px
}

.enrollBtn{
  margin-right: 10px
}
/* .single-online-course  */

.price-tag h3{
  margin-top: 20px;
  font-weight: 700;
  font-size: 25px;
  color: #E34721
}

.container {
  max-width: 100%;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
}
.headerContent {
  display: flex;
}

/* Header */

#headerSection{
  padding: 0 !important;
  background: unset !important
}
#headerRow{
  padding-top: 20px !important;;
  padding-bottom: 15px !important;;
  display: flex !important;;
  align-items: center !important;;
}
.onlineMainMenu{
  float: right;
}
.onlineMainMenu li{
  margin-top: 0 !important;
}
.onlineMainMenu a{
  font-size: 15px !important;;
  font-family: open sans !important;;
  padding-bottom: 0 !important;
}
.blueBtn a {
  background-color: #3C66AF;
  padding: 13px 15px !important;
  color: #fff !important;;
}
#heroSection,#heroRow{
  padding: 0 !important;
}
.heroImage img{
  margin-top: -40px
}
.heroCallToAction h1{
  color: #005F9E;
  font-size: 35px;
  font-family: open sans;
  padding-top: 0px;
  padding-bottom: 28px;
  font-weight: 200
}
#heroRow {
  display: flex;
  align-items: center;
}
.orangeBtn{
  background-color: #E34721;
  color: #fff;
  padding: 8px 20px;
  font-size: 15px;
  font-family: open sans
}
.catHeading h3{
  font-family: open sans;
  font-size: 27px;
  color: #D71921;
  font-weight: 700
}
.catHeading p{
  font-family: open sans;
  font-weight: 100;
  font-size: 20px
}
.categoryCol{
  height: 246px;

}
.courseCategory h2{
  color: #ffff
}
.categoryRow .categoryCol{
  display: flex;
  align-items: center;
  justify-content: center;
}
#archiveHeroSection{
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.archiveCallToAction{
  color: #fff;
  font-family: open sans;
  font-size: 30px;
  font-weight: 200
}
.archiveCallToAction a{
  color: #4C4D4F;
  font-size: 15px;
  font-weight: 500
}
.archiveCallToAction .whiteBtn{
  background-color: #fff;
  padding: 10px 15px;
}
#archiveHeroRow{
  margin: unset
}

/* footer */

#footerSection{
  padding: 0 !important;
}
#footerContactRow{
  padding: 0 !important;;
  padding-bottom: 15px !important;
}
#footerSloganRow{
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  max-width: 100% !important;
  width: 100% !important;
}
#footerContactRow .et_pb_column{
  margin-right: 15px !important;
}
.copyRightInfo p{
  font-size: 13px !important;
  line-height: 1.4em !important;
  font-family: open sans;
  color: #4C4D4F !important;
}
.footerContactInfo a{
  font-size: 18px ;
  color: #4C4D4F
}
.bigTxt{
  color: #4C4D4F !important;
  font-size: 23px !important;
  font-weight: 700;
  font-family: open sans
}

/* Archive Page */

.archive .catHeading{
  font-size: 27px;
  font-weight: 700;
  font-family: open sans;
  color: #D71921;
  padding-bottom: 50px;
  padding-top: 30px
}
#sidebar h4{
  font-size: 16px!important;
   font-family: open sans;
  font-weight: 700;
  color: #575757;
  padding-top: 5px;
  padding-bottom: 15px
}
#sidebar .widget_categories li{
  font-size: 14px !important;
  font-family: open sans;
  margin-bottom: 0
}
.archive #main-content .container{
  max-width: 100%;
  width: 100%;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 30px !important;
}
#archiveCoursesContainer{
  padding: 0;
}
.archive #left-area{
  padding: 0
}
.yoast-breadcrumbs {
  padding-bottom: 20px !important;
  border-bottom: 1px solid #E2E2E2
}
.archive .wp-block-image{
  margin-bottom: 0
}
h2.courseArcBlckHeading{
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #005F9E;
  font-weight: 600
}
#archiveCoursesContainer .courseArcBlckHeading a {
   Padding: 15px 10px !important;
  display: block;
  font-size: 15px !important;
}
.archive .wp-block-toolset-views-custom-search-filter{
  display: none;
}
.tb-grid-column:hover .courseArcBlckHeading a{
  background: transparent linear-gradient(273deg, #D71921 0%, #EC5B21 54%, #F26D21 100%) 0% 0% no-repeat padding-box;
  color: #fff
}
#archiveCoursesContainer .wp-block-image{
  line-height: 0px !important;
	 margin-bottom: 0
}

.heroCallToAction{
  padding-left: 50px
}
.categoryRow .et_pb_column{
  margin-right: 1% !important;
  width: 32.7% !important
}
.categoryRow{
  display: flex;
  justify-content: center;
  padding-bottom: 0 !important;
  padding-top: 15px !important;
}

/* CONTACT FORM */

.wpcf7 {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px
}
.vc_col-sm-6 {
  max-width: 49%;
  float: left;
  margin-right: 1%
}
.wpcf7 input, .wpcf7 textarea, .wpcf7 select{
  width: 100% !important;
  padding: 8px !important;
  font-size: 14px !important;;
  margin-bottom: 10px !important;
}
.wpcf7-submit {
  display: inline-block;
  width: unset !important;
  padding: 10px 20px !important;
  border: 1px solid #005F9E;
  background-color: #005F9E;
  color: #fff !important;
  font-weight: 700;
  cursor: pointer !important;
  font-size: 15px !important;
}
.EnrolFormHead{
  color: #D71921;
  font-weight: 600
}
.vc_col-sm-6 h3, .vc_col-sm-12 h3{
  font-size: 15px;

}

/* RESPONSIVE */

@media screen and (max-width: 980px ) {
  .categoryRow .et_pb_column{
  margin-bottom: 0
}
  .categoryRow {
    padding-top: 10px !important;
  }
  #footerContactRow img{
    float: unset !important;
  }
  #footerContactRow p {
    text-align: center !important;
  }
  body {
    padding-top: 80px !important;
  }
  .mob-menu-header-holder {
    z-index: 0 !important;
 }
}


@media screen and (max-width: 800px ) {
  #heroRow {
  display: block;
    text-align: center !important;
}
  .heroCallToAction {
    padding-left: 0;
  }
  #heroRow p, #heroRow h1 {
    text-align: center !important;
  }
  #heroRow img {
    margin-top: 20px
  }
  #heroRow h1 {
    padding-top: 50px
  }
  .categoryRow .et_pb_column{
  width: 100% !important;
    margin-bottom: 10px !important;
}
  .categoryRow {
    display: block;
    padding-top: 0 !important;
  }
  .et_pb_column_empty {
    display: none !important;
  }
  
}

/* Single Course Pgae */

.online-course .entry-content{
  padding-top: 0
}
.single-online-course #main-content .container{
  padding-top: 30px !important;
}
.single-online-course #left-area{
  padding-left: 0
}
.single-online-course #singleCourseContainer{
  padding-top: 30px;
}

#singleCourseContainer h1{
  font-size: 25px;
  font-weight: 700;
  color: #005F9E;
}

#singleCourseContainer .tb-grid-column p{
  color: #4C4D4F !important;
  font-size: 15px;
}
.underHeadTxt{
  color: #4C4D4F !important;
  font-size: 18px !important;
  font-weight: 200 !important;
}
.enrollBtn{
  background-color: #005F9E;
  color: #fff;
  padding: 10px 30px;
}
#singleCourseContainer .tb-button .tb-button__link{
  margin: 0;
	  padding: 16px 20px !important;
}
#singleCourseInfoContainer h2{
  padding-top:5px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E34721;
  font-size: 18px;
  font-weight: 700
}
.greyBGblock{
  color: #4C4D4F;
  font-size: 15px;
  background-color: #EFEFEF;
  max-width: 172px;
  text-align: center;
  padding: 10px;
  margin-top: 20px;
  margin-bottom: 10px
}
.infoType{
  color: #4C4D4F;
  font-size: 15px;
  font-style: italic;
  padding-bottom: 5px
}

#singleCourseInfoContainer ul{
  padding-bottom: 0
}
#moreCourseInfo{
  padding-top: 10px
}
#moreCourseInfo strong{
  font-size: 15px;
  color: #4C4D4F;
}


.socialCol:before {
  content: "";
  background-color: whitesmoke;
  width: 1px;
  height: 100%;
  position: absolute;
  left: -10px
}

/* MOBILE */

@media only screen and (max-width:1082px) {
 #headerSection .spaceCol {
    width: 168px !important;
  }
  #headerSection .socialCol {
    width: 168px !important;
  }
}
@media only screen and (max-width:980px)  {
  .animatedfsmenu-navbar-toggler {
    display: none !important;
  }
}
@media only screen and (max-width:1079px) {
	.sliderTxt {
    text-align: center !important;
    font-size: 25px !important;
    color: #fff !important;
		
}
	.sliderTxt {
		text-shadow: 0px 0px 15px #000;
		display: inline-block
	}

  #home-hero-slider .uk-panel{
    background-color: #EBEBEB;
    padding: 0 !important;
    background-size:  cover !important;
    background-position: center !important;
}
	.sliderContent {
		max-width: 400px;
		margin: 0 auto;
		text-align: center
	}
  
}

@media (min-width: 981px) {
  .et_right_sidebar #main-content .container::before {
    right: 22.875% !important;
  }
}

